@charset "UTF-8";

/* トップ */

#headArea {
	background-repeat: repeat-x;
	background-image: url(images/headLine_bg.gif);
	background-position: top;
	padding: 30px 5px 5px 5px;
}

#main_img {
	background-image: url(images/main_img.gif);
	background-repeat: no-repeat;
	height: 108px;
	/*width: 349px;*/
	padding-top: 202px;
	padding-right: 246px;
	/*padding-left: 56px;*/
	padding-left: 35px;
}

.catch {
	font-size: 14px;
	line-height: 140%;
	color: #FFF;
}


/* コンテンツ */

/*#conNavi ul {
	list-style-position: inside;
	list-style-type: none;
	zoom: 1;
}*/

#conNavi li{
	font-size:13px;
	float:left;
	height:40px;
	width:128px;
	display:inline;
	text-align: center;
}

#conNavi a:hover{
	text-decoration:none;
}

#conNavi a{
	color:#fff;
	font-weight:bold;
}

#conNavi .navi01 a{
	display:block;
	height:28px;
	width:128px;
	background-image: url(images/navi_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 12px 0 0 0;
}

#conNavi .navi01 a:hover{
	background:url(images/navi_01.gif)  no-repeat 0px -40px;
}

#conNavi .navi02 a{
	display:block;
	height:28px;
	width:128px;
	background-image: url(images/navi_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 12px 0 0 0;
}

#conNavi .navi02 a:hover{
	background:url(images/navi_02.gif)  no-repeat 0px -40px;
}

#conNavi .navi03 a{
	display:block;
	height:28px;
	width:128px;
	background-image: url(images/navi_03.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 12px 0 0 0;
}

#conNavi .navi03 a:hover{
	background:url(images/navi_03.gif)  no-repeat 0px -40px;
}

#conNavi .navi04 a{
	display:block;
	height:28px;
	width:128px;
	background-image: url(images/navi_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 12px 0 0 0;
}

#conNavi .navi04 a:hover{
	background:url(images/navi_04.gif)  no-repeat 0px -40px;
}

#conNavi .navi05 a{
	display:block;
	height:28px;
	width:128px;
	background-image: url(images/navi_05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 12px 0 0 0;
}

#conNavi .navi05 a:hover{
	background:url(images/navi_05.gif)  no-repeat 0px -40px;
}

.title {
	font-size: 16px;
	font-weight: bold;
	color: #162a80;
	padding-left: 15px;
	padding-bottom: 7px;
	padding-top: 8px;
	background-image: url(images/icon_square_gray.gif);
	background-repeat: no-repeat;
	background-position: left;	/*border-left: 7px  solid  #999;*/
}

.courseArea {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dedede;
	margin-bottom: 10px;
}

.courseArea h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	padding-top: 8px;
	}

.courseTitle01 {
    background-image: url(images/icon_no01.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 12px;
	padding: 11px 0px 10px 100px;
}

.courseTitle02 {
	background-image: url(images/icon_no02.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 10px;
	padding: 11px 0px 10px 100px;
}

.courseTitle03 {
	background-image: url(images/icon_no03.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 10px;
	padding: 11px 0px 10px 100px;
}

.courseTitle04 {
	background-image: url(images/icon_no04.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 10px;
	padding: 11px 0px 10px 100px;
}

.courseTitle05 {
	background-image: url(images/icon_no05.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 10px;
	padding: 11px 0px 10px 100px;
}

.courseTitle06 {
	background-image: url(images/icon_no06.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid  #F38500;
	color: #F38500;
	height: 14px;
	margin-bottom: 10px;
	padding: 11px 0px 10px 100px;
}

.changeArea {
	float: left;
	width: 326px;
}

.courseAreaTxt {
	width: 200px;
	float: left;
}

.courseAreaTxt p {
	font-size: 10pt;
	line-height: 140%;
}

.courseAreaData {
	margin:10px 0 0 0;
	padding:8px;
	border:#dedede solid 1px;
	border-radius:5px;
	box-shadow:0px 0px rgba(255,255,255,1) inset;
	color: #000;
	/*background-color: #F90;*/
	background-color: #f2f0e9;
}

.courseAreaData p {
	font-size: 12px;
	line-height: 160%;
}

.color-navy {
	color: #162a80;
	}
	
.block_reserve {
	border: 1px solid #f90;
	text-align: center;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.con_subsubtitle {
	margin-bottom: 15px;
	padding-left: 5px;
	border-bottom: 1px dotted #f60;
}

.con_subsubtitle h4 {
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	background-image: url(images/icon_square_orange.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px 0px 0px 20px;
}

.block_620to2 {
	float: left;
	width: 305px;
	display: block;
	text-align: center;
}

.block_620to2rgt {
	float: right;
	width: 305px;
	display: block;
	text-align: center;
}

.border_ra {
	border:#dedede solid 1px;
	padding:5px;
	border-radius:5px;
	box-shadow:0px 0px rgba(255,255,255,1) inset;
	color: #000;
	margin-bottom:10px;
}

.img_right260 {
	float: right;
	width: 260px;
	padding-left: 10px;	
	
}

.img_right260 img {
	padding: 1px;
	border: 1px solid #dedede;
	background-color: #FFF;
}
